@import "primeng/resources/themes/lara-light-blue/theme.css";
@import "primeng/resources/primeng.css";

@tailwind base;
@tailwind components;
@tailwind utilities;

h3 {
  font-size: 2rem;
  font-weight: bold;
}

div[class^="basis-"] {
  & {
    @apply pr-2 pb-2;
  }
}

a {
  &:hover {
    @apply text-shadow text-accent shadow-accent;
  }
}

.p-card {
  @apply h-full;
}
